NUnit.SL50 3.0.0

NUnit features a fluent assert syntax, parameterized, generic and theory tests and is user-extensible.

This package includes the NUnit 3.0 framework assembly for SilverLight 5.0, which is referenced by your tests. You will need to install the NUnitLite.SL50 package in order to run the tests.

There is a newer version of this package available.
See the version list below for details.
Install-Package NUnit.SL50 -Version 3.0.0
dotnet add package NUnit.SL50 --version 3.0.0
<PackageReference Include="NUnit.SL50" Version="3.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NUnit.SL50 --version 3.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.5.0 944 10/4/2016
3.4.1 524 7/1/2016
3.4.0 424 6/25/2016
3.2.0 510 3/5/2016
3.0.1 655 12/2/2015
3.0.0 406 11/16/2015
3.0.0-rc-3 378 11/14/2015
3.0.0-rc-2 561 11/8/2015
3.0.0-rc 368 11/1/2015
Show less